help > RE: MRIcroGL access denied/openGl 3.3 core error
Oct 7, 2020  05:10 AM | Chris Rorden
RE: MRIcroGL access denied/openGl 3.3 core error
Kristin
Why don't you try the pre-release, which only requires OpenGL 2.1:
  https://github.com/rordenlab/MRIcroGL12/...

Threaded View

TitleAuthorDate
Kristin Sandness Oct 6, 2020
RE: MRIcroGL access denied/openGl 3.3 core error
Chris Rorden Oct 7, 2020